<?xml version="1.0" encoding="utf-8" ?>
<history>
  <item time="YYYY-MM-DDThh:mm:ss-03" type="" id="">
    <images thumbnail="" avatar=""/>
    <channelName></channelName>
    <content></content>
  </item>
</history>